# extracted from starmath/sdi.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2004-12-17 23:04\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: smslots.src#SID_ADJUST.sfxslotinfo.text
msgid "Show All"
msgstr ""

#: smslots.src#SID_ALIGN.sfxslotinfo.text
msgid "Alignment"
msgstr ""

#: smslots.src#SID_AUTO_REDRAW.sfxslotinfo.text
msgid "Redraw"
msgstr ""

#: smslots.src#SID_DISTANCE.sfxslotinfo.text
msgid "Spacing"
msgstr ""

#: smslots.src#SID_DRAW.sfxslotinfo.text
msgid "Refresh"
msgstr ""

#: smslots.src#SID_FITINWINDOW.sfxslotinfo.text
msgid "Fit To Window"
msgstr ""

#: smslots.src#SID_FONT.sfxslotinfo.text
msgid "Fonts"
msgstr ""

#: smslots.src#SID_FONTSIZE.sfxslotinfo.text
msgid "Font Size"
msgstr ""

#: smslots.src#SID_FORMULACURSOR.sfxslotinfo.text
msgid "Formula Cursor"
msgstr ""

#: smslots.src#SID_INSERTCOMMAND.sfxslotinfo.text
msgid "Insert Command"
msgstr ""

#: smslots.src#SID_INSERTTEXT.sfxslotinfo.text
msgid "Insert Text"
msgstr ""

#: smslots.src#SID_MODIFYSTATUS.sfxslotinfo.text
msgid "Modified"
msgstr ""

#: smslots.src#SID_NEXTERR.sfxslotinfo.text
msgid "Next Error"
msgstr ""

#: smslots.src#SID_NEXTMARK.sfxslotinfo.text
msgid "Next Marker"
msgstr ""

#: smslots.src#SID_PREFERENCES.sfxslotinfo.text
msgid "Options"
msgstr ""

#: smslots.src#SID_PREVERR.sfxslotinfo.text
msgid "Previous Error"
msgstr ""

#: smslots.src#SID_PREVMARK.sfxslotinfo.text
msgid "Previous Marker"
msgstr ""

#: smslots.src#SID_SYMBOLS.sfxslotinfo.text
msgid "Symbols"
msgstr ""

#: smslots.src#SID_SYMBOLS_CATALOGUE.sfxslotinfo.text
msgid "Symbol Catalog"
msgstr ""

#: smslots.src#SID_TEXTMODE.sfxslotinfo.text
msgid "Text Mode"
msgstr ""

#: smslots.src#SID_TEXTSTATUS.sfxslotinfo.text
msgid "Text Status"
msgstr ""

#: smslots.src#SID_TOOLBOX.sfxslotinfo.text
msgid "Operators"
msgstr ""

#: smslots.src#SID_VIEW050.sfxslotinfo.text
msgid "0.5"
msgstr ""

#: smslots.src#SID_VIEW100.sfxslotinfo.text
msgid "1"
msgstr ""

#: smslots.src#SID_VIEW200.sfxslotinfo.text
msgid "2"
msgstr ""

#: smslots.src#SID_ZOOMIN.sfxslotinfo.text
msgid "Zoom In"
msgstr ""

#: smslots.src#SID_ZOOMOUT.sfxslotinfo.text
msgid "Zoom Out"
msgstr ""

#: smslots.src#SID_INSERT_FORMULA.sfxslotinfo.text
msgid "Import Formula"
msgstr ""

